Parser: StoreLocation
ID: Temple
LocalisedName: $Temple$
LocalisedDescription: $Temple_Desc$
Mesh: Gloomhaven_Shop_Icon_003
MapLocation: [1957,675]
UnlockCondition:
    - UnlockedVillage: Gloomhaven
StoreType: Temple
    
